[common]
fullscreen=0
time-format=%Y-%m-%d %H:%M:%S

[card]
interval=300
reread_interval=1000

[font]
color0=255
color1=0
color2=3487029
color3=65280

[list]
len_time=180
len_name=80
len_type=120
len_card=150
len_guard=60
len_result=120
len_info=250
max_hist_count=5
top=-70

[picture]
visible=1
top=200
left=75
width=250
height=280
file=${CS_HEAD}

[info-1]
font=楷体
size=48
color=color3
align=0
x=520
y=50
text=${DATETIME}

[info-2]
font=楷体
size=60
color=color2
align=0
x=15
y=20
text=某某某某公司


[info-3]
font=楷体
size=48
color=color2
align=0
x=30
y=90
text=滞留 ${INOUT_DLG_REMAIN}/${INOUT_EXE_REMAIN}/${INOUT_DB_REMAIN}

[info-4]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=520
y=190
text=${CS_TIME}

[info-5]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=520
y=253
text=${CS_CARD_TYPE}

[info-6]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=520
y=316
text=${CS_ORG}

[info-7]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=520
y=379
text=${CS_NAME}

[info-8]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=520
y=442
text=${CS_PROMPT}


#0,2,6对齐
#xy中-表示%方式计算